package com.ysnows.base.binding;

import android.view.View;
import android.widget.EditText;

import androidx.databinding.BindingAdapter;

public class EditTextBindingAdapter {

    @BindingAdapter("on_focused")
    public static void setFocusedListener(EditText view, View.OnFocusChangeListener listener) {
        if (listener != null) {
            view.setOnFocusChangeListener(listener);
        }
    }

}
